Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Digital Marketing Expert, S.K Educations Pvt. Ltd., 07 years 0 months, Delhi, 5.10
From: Ganesh Kumar <[email-masked]>
To: [email-masked]
Date: Sun, 4 Aug 2019 21:51:34 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

153 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Ganesh Kumar

(3/5)

I believe, I have ability to do creative things and a great deal of interest in the field of website promotion, I wish to make a successful career in Internet Marketing for which, I think I have the right kind of required aptitude and attitude. I am confidence of being successful in this field if given a proper chance to do so.
View Attached CV

Key Skills Pay Per Click,PPC,Search Engine Optimization,SMO,All SEO Work,E-marketing,Digital Marketing,Social Media Marketing,Online Marketing,Web Marketing,Web Promotion,Internet Marketing,Search Engine Marketing,Social Media Optimization,Keyword Rese,flipkart

Exp
07 years 0 months

CTC
5.10

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Digital Marketing Expert
Current Company S.K Educations Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation SEO Executive cum Linkbuilder

Contact Details
Mobile: 9650955598
Landline: 91-

Prefers Delhi, Delhi / NCR, Noida
Education
Other
Other
B.Sc
Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem